@charset "UTF-8";


/*크기조절*/
@media (max-width:1200px) {
	.userlist .major-tab{width:100%; transform:translateX(0px);}
	.userlist .major-tab ul{display:block;}
	.userlist .major-tab ul li{max-width:100%; width:100%;}

}




/* 반응형 */
.d-mb { display: none;} 
@media (max-width:1640px) {
	.main_link_btn a {margin-left:0; } 
	.main_link_txt h2 {font-size:4.0rem} 
}
@media (max-width:1500px) {.swiper-pagination {left:300px} 
}

@media screen and (max-width: 1400px) {
	.section2 .professor {padding:0 5% !important; } 
}

@media screen and (max-width: 1350px) {
	.bus_line_box ul {justify-content:space-between; } 
	.bus_line_box li {width:48.7%;margin-right:0; } 
	.basic_select_box02 {width:60%; } 
}

@media(max-width:1024px) {
	.search_wrap {width:61.5%; } 
}
@media(max-width:768px) {
	.page_tit_txt.type01 {width:auto;letter-spacing:0;}
	.page_tit_txt.type02 {width:auto;letter-spacing:0;}
	.page_tit_txt.type03 {width:auto;letter-spacing:0;}
	.page_tit_txt.type04 {width:auto;letter-spacing:0;}

	.scroll_t p {display:none;}	
	.scroll_t {left:50% !important;}

	.mobile_tab {min-width:320px;top: 481px !important; } 
	.tab-sel { width:calc(100% - 40px) !important; } 
	.section05_inner { padding: 55px 0 0px 0; } 
	.partner_slide_list .main_basic_txt { display:none } 
	.tab_menu2 .list2 li .btn2 {font-size:2.4rem; } 
	.cnt_list {display:block; } 
	.cnt_list li {width:100%;margin: 3% 0; } 
	.cont2 .main_tit_h1 {font-size:3rem; } 
	.agreement_institution.tab_menu2 {background:transparent;height:auto !important; } 

	.tab_menu2 .list2 {max-width: initial;margin: 0 auto; } 
	.tab_menu_list {flex-direction: row;display:none; } 
	.tab_menu_list li {margin-right:20px;margin-bottom:10px;border-bottom: 1px solid #f2f2f2;padding-bottom: 6px; } 
	.tab_menu_list li:hover{border-bottom:1px solid #005c8b;} 
	.cnt_list li a {font-size: 1.6rem;padding: 18px 0; } 
	.cont2 .main_tit_h1 {margin: 30px 0 20px;} 
	.search_box {align-items: flex-start; flex-direction: column; } 
	.search_wrap {width:100%;margin:2% 0; } 
	.input_btn {width:100%; } 
}

@media screen and (max-width: 1237px) {.basic_select_box .basic_select_cont li .basic_cont .basic_input_box02 .basic_address_box {width:50%;max-width:unset; } 
	.basic_select_box .basic_select_cont li .basic_cont .basic_input_box02 .basic_address_box:nth-child(4n+1) {width:50%;max-width:unset; } 
	.basic_select_box .basic_select_cont li .basic_cont .basic_address_box {width:50%; } 
	.basic_cont {overflow:hidden; } 
	.input_box_another {width:auto; } 
	.news_list_cont {padding: 4.52% 6.85% 2% 10.9%; } 
	.news_list_cont.slick-current {padding: 4.52% 6.85% 2% 10.9%; } 
}

@media (max-width:1200px) {.top_banner .banner_cont {width:32%; } 
	.top_banner .swiper-button-prev {left: 110px;text-indent: 1000px; } 
	.top_banner .swiper-button-next {right: 110px;text-indent: 1000px; } 
	.banner_close_btn {right:2%; } 
	.top_banner .banner_cont a {top:22px;right:-136px; } 
	.top_banner .banner_cont::before {left:-127px; } 

	/*메인페이지 세종사람들 부분 */
	.people_slide ul {width: 74.66vw; margin: 0 auto; } 
	.people_prev {left:-4%;top:17%; } 
	.people_next {right: -6%; top: 17%; } 
	.people_slide .slick-initialized .slick-slide {width:25vw !important; } 

	/*메인페이지 세종스토리 부분 */
	.story_slide_cont {height: 470px; } 
	/*메인페이지 하단에 있는 공지사항 부분 */
	.notice_top {width: 100%;min-width: 300px; } 
	.notice_list a p.main_basic_txt {white-space: nowrap; overflow: hidden; text-overflow: ellipsis; width: 300px; } 

	.main_link_wrap {width:80%; } 
	.main_link_btn a {margin-left:0; } 
}
@media (max-width:1024px) {/*메인페이지 당신의 내일을 바꿀 세종의 교수진 부분*/
	.professor .swiper {right:0px; } 
	.professor .swiper-wrapper {top:40px; left:0px; margin-left:0px; } 
	.professor .swiper-slide-active { min-width:auto; } 
	.professor .swiper-pagination {bottom:120px;top:auto;left:auto;text-align:center; } 
	.professor .swiper-pagination {font-size:4.8rem; } 
	.btn_wrap {margin-top:180px; } 
	.professor_slide_wrap {width:80%; } 
	/*메인페이지 세종사람들 부분 */
	.slick-slide img {margin: 0 auto; } 
	/*메인페이지 세종스토리 부분 */
	.story_slide_cont {height: 380px; } 
	/*메인페이지 하단에 있는 공지사항 부분 */
	.notice_top span {display:none; } 
	.notice_top span img {display: block;width: 100%; } 
	.notice_top span .page_sub_txt {font-size: 1.3rem; } 
	.tab_menu2 {width:53%; } 
	.tab_menu2:after {right: -47px; } 
	.notice_title {font-size: 21px; } 
	.notice_top a p:nth-child(2) {font-size: 13px; } 
	.right_txt ul li img {display: none; } 
	.right_txt ul li .page_sub_txt_02 {font-size: 1.6rem; } 

	/*서브 페이지 세종사람들 페이지*/
	.people_list ul li {width: 33.3333%; } 
	.interview_list .page_sub_txt {font-size: 1.5rem; } 
	.interview_list p {font-size: 1.5rem; } 
	.interview_list span {font-size: 1.5rem; } 

	/*서브페이지*/
	.pay_content ul li {padding: 70px 27px; } 
}

@media(max-width:1016px) {.visual_tab {left:0; } 
}

@media screen and (max-width:1024px) {/*.people_slide_img {width:250px !important;height:250px !important; } */
	.professor .swiper {width:60%; right:0px; } 
	.professor .swiper-slide-active {flex-basis:auto; } 
	.professor_slide_next {right:-34px !important; } 
	.professor_slide_prev {left:-24px !important; } 
	.visual_tab ul {width:calc(100% - 40px) !important;margin: 0 auto; } 
}


@media screen and (max-width: 900px) {#cms-print { display:none } 
	.zoom-img button { display:block; } 
	/*popup*/
	.agreement_institution_popup_cont {width:calc(100% - 40px); } 
	.agreement_institution_popup_cont .popup_inner { overflow-x:hidden; padding:30px 20px 60px } 
	.agreement_institution_popup_cont .field_select { height:45px; margin:0 0 10px 0; background: url(/_res/sjcu/graduate/img/common/select_down_arrow.png) no-repeat 94% 50%; } 
	.agreement_institution_popup_cont .field_wrap02 { flex-direction:column; } 
	.agreement_institution_popup_cont .search-icon { max-width:100%; } 
	.agreement_institution_popup_cont .search-icon input { min-width:100% } 
	.agreement_institution_search_list {height:auto;flex-wrap:wrap; } 
	.agreement_institution_search_list li {width:12.5%;height:40px; } 
	.agreement_institution_popup_cont .depth4_table td { padding:4% 2%; } 
	.agreement_institution_search_list li:nth-child(8) {border-right:0; } 
	.agreement_institution_search_list li:nth-child(-n+8) {border-bottom:1px solid #cbcbcb; } 
	.agreement_institution_search_list li.active a {flex-direction:row; } 
	.agreement_institution_search_list li a {flex-direction:row; } 
	.alphabet::after {display:inline-block;margin:0 4px; } 
	/*달력*/
	.fc .fc-view-harness {height:500px; } 
	.schedule_top2 {justify-content:center; } 
	.download_date {top:10px; } 
	.date_left select {font-size:2.4rem !important; } 
	.date_left {width:174px !important;align-items:flex-start !important;margin-bottom: 55px !Important; } 
	.date_left select {width:140px !important; } 
	.select_label_icon {top:8px !important; } 
	.schedule_top2 .util_txt {font-size:1.4rem; } 
	.download_date {font-size:1.4rem;top:-128px; } 
	.fc-prev-button {width: 40px; height: 40px;background-size: 40px; } 
	.fc-prev-next {width: 40px; height: 40px;background-size: 40px; } 

	/*top_banner*/
	.top_banner {height:auto;padding:2%;overflow:visible;display:none;} 
	.bannerSlide .swiper {overflow:visible; } 
	.top_banner .banner_cont::before {display:none; } 
	.top_banner .banner_cont a {display:none; } 
	.top_banner .notice_tit {text-decoration: underline; text-decoration-color: #4e6d7e; text-underline-position: under;margin-bottom:5px; } 
	.top_banner .main_basic_txt {text-decoration:underline; } 

	/*sub_menu*/
	.sub_menu > ul{display:none; } 
	.page_location { display:none !important } 

	/*btn*/
	.m_news_slide_control .news_prev:hover {width: 22px; height: 31px;left: unset;right: -34px;bottom: 10px;transform: rotate(0deg); background:url(/_res/sjcu/graduate/img/common/slider2.png) no-repeat;background-size: cover; } 
	.m_news_slide_control .news_next:hover {width: 22px; height: 31px;bottom:10px; left: -25px;transform: rotate(0deg); background:url(/_res/sjcu/graduate/img/common/slider1.png) no-repeat;background-size: cover; } 
	.news_slide .slick-slide {margin-right:20px;margin-left:20px; } 
	.news_slide .slick-list {margin-right:-20px;margin-left:-20px;padding:6% 0 !important; } 
	.section3 .professor {padding: 0 24px; } 
	/*font-size*/
	.depth1_menu_tit_txt {font-size:1.6rem;letter-spacing:0;text-indent:0;} 
	.page_tit_txt {font-size:4.0rem; } 
	.page_sub_txt {font-size:1.8rem; } 
	.sub_visual .page_sub_txt {width: 300px;margin: 0 auto;font-size: 1.6rem;line-height:1.5; } 
	/*sub_banner*/
	.sub_banner {display:none !important; } 
	.tab_menu_logo {display:block; } 
	.tab_menu .list>li:first-child {height:0; } 
	.welcome_title {display:none; } 
	.m_list {display:flex !important; } 

	.gnb_menu.on.detail > .tab_menu.on {width:100%; } 
	.small_depth {display:block; } 
	.current_menu {display:block; } 
	.input_btn04 {width:100%; } 
	/*main section02*/
	.section2 {height:auto;position:relative;background-image:url(/_res/sjcu/graduate/img/common/section2_m.png); } 
	.section2::before {content:'';width:100%;height:362px;background: rgb(255,255,255);background: linear-gradient(0deg, rgba(125,124,124,0.03) 0%, rgba(0,0,0,1) 100%);position:absolute;top:0;left:0;z-index:1; } 
	.section2 .pro_txt {position:absolute;top:25%; } 
	.section2 .pro_txt .major_btn {border: 0; max-width: 127px; padding-left: 0;margin-top:10px; } 
	.section2 .professor_box {display:flex;flex-direction:column;transform: translateX(0) !important; } 
	.section2 .fp-scroller {  height:auto; } 
	.major_img_cont>div:nth-child(1) {top: -30%;right: 48%;right: unset;left: 0; } 
	.major_img_cont>div:nth-child(2) {left: unset;right: 10%;top: -1%; } 
	.major_img_cont>div:nth-child(3) {left: unset;right: 10%;top: 48%; } 
	.section2 .professor:first-child {height:686px !important;border-bottom: 1px solid #373131; } 
	.section2 .professor:last-child {display:block;position:relative;right:0;min-height:1290px; } 
	.section2 .professor:last-child .pro_txt {right:unset;top:14%;left:4%; } 

	.major_img_cont div img {width:215px; } 
	.major_track {font-size:1.8rem;margin-top:18px; } 
	.section2 .professor:last-child .major_img_cont {height:1290px; } 
	.section2 .professor:last-child .major_img_cont>div img {width:215px;min-width:unset; } 

	.section2 .professor:last-child .major_img_cont>div:nth-child(1) {top: 13%; left: unset; right: 10%; } 
	.section2 .professor:last-child .major_img_cont>div:nth-child(2) {bottom: unset; top: 86%; right: 10%; left: unset; } 
	.section2 .professor:last-child .major_img_cont>div:nth-child(3) {left: 0; right: unset; bottom: unset; top: 36%; } 
	.section2 .professor:last-child .major_img_cont>div:nth-child(4) {left: unset; right: 10%; top: 50%;bottom: unset; } 
	.major_link_txt {display:none; } 
	.professor > .mainpage_txt {display:none; } 
	.section2 .pro_txt p:first-child {font-size:1.8rem !important; } 
	.section2 .pro_txt .track_txt {font-size:1.5rem; } 
	/*notice_area02*/
	.notice_area_02 .select_box {flex-direction:column;text-align:center; } 
	.notice_area_02 .select_box h2 {margin-right:0;margin-bottom: 10px; } 
	.notice_area_02 .select_box .radio_btn .main_basic_txt03 {color: #111;margin-right: 40px;white-space:nowrap; } 

	/*input 요소*/
	.text_area_size01 {width:100%; } 
	.basic_label {flex-direction:column;align-items: flex-start; } 
	.basic_label .table_menu_txt {margin-bottom:10px; } 
	.basic_label02 {width:auto; } 
	.basic_label02 .table_menu_txt {margin-bottom:10px; } 
	.radio_btn {flex-direction:column !important;align-items:flex-start;gap:0; } 
	.calendar_cont {width:100%; } 
	.basic_select_box .basic_select_cont li .basic_tit {width: 100%; max-width: unset;margin-bottom:10px; } 
	.basic_select_cont .table_bullet_txt02 {margin-bottom:10px; } 
	.basic_input {width:100%; } 
	.basic_select_box .basic_select_cont li .graduate_school_txt {margin-left:0; } 
	.flex_row {flex-direction:column !important; } 
	.input_form {width:100%;flex-direction:column; } 
	.input_form02 {width:100%; } 
	.input_form04 {flex-direction:column; } 
	.basic_input_box03 .input_02 {margin-right:0 !important; } 
	.depth1_select_box .select_cont .select_input {max-width:unset; } 
	.basic_input_box02 {width:100%;flex-direction:column; } 

	.basic_select_box02 {width:100%;margin-top: 10px; } 
	.basic_select_box02 .input_s {width:100%;background: url(/_res/sjcu/graduate/img/common/select_down_arrow.png) no-repeat 99% 18px; } 
	.basic_input_box02 label {width:100%; } 
	.select_img {flex-direction: column; align-items: flex-start; } 
	.select_img_txt {width:100%;margin-left:0;margin-top:10px; } 
	.flexbox_form {width:100%;margin-left:0;margin-top:10px; } 

	.flexbox_form .input_btn_size01 {max-width:unset; } 
	.flexbox_form .select_box_size01 {max-width:unset; } 
	.flexbox_form02 .input_box_size02 {max-width:unset; } 
	.flexbox_form .input_s {max-width:unset !important; } 
	.basic_input_box03 .input_box_size01 {max-width:unset; } 
	/*input_Box_another*/
	.basic_select_box .basic_select_cont li .basic_cont .basic_input_box02 .basic_address_box {width:100%; } 
	/*map*/
	.map_detail {flex-direction:column; } 
	.map_detail .input_btn03 {margin-top:20px; } 
	.subway_line_box ul {flex-direction:column; } 
	.subway_line_box li {flex-direction:column;margin-right:0; } 
	.subway_line_box li:nth-child(2n) {margin-top:20px; } 
	.bus_line_box li {width:100%;margin-right:0;}
	.bus_type_box {width:170px; } 
	/*mail cont*/
	.mail_cont {flex-direction:column; } 
	.mail_cont li {width:100%; padding: 40px 20px; } 
	.mail_cont li img {max-width:100%;height:auto;min-width:60px; } 
	/*일정 calendar*/
	.schedule_cnt tr {display: flex; flex-direction: column; } 
	.schedule_cnt tr td:first-child {width:100%; } 
	.schedule_cnt th, .schedule_cnt td {padding: 16px 3.5% 0;border-bottom: 1px solid #eee; } 
	/*테이블 스크롤*/

	.table_wrap .depth1_select_box {min-width:768px; } 
	.table_wrap .depth1_box .depth1_table {min-width:768px;margin: 20px 0 0; } 
	.table_wrap .depth2_table01 > table {min-width:768px; } 
	.table_wrap .depth4_table {min-width:768px; } 
	.table_wrap .depth5_table {min-width:768px; } 
	/**/
	.browser_selct a:first-child::after {height:15px;top:7px; } 
	/*current_page_tit*/
	.current_page_tit {width:100%;min-width:0; } 
	.human_img01 {display:none; } 
	.human_img02 {display:none; } 
	.human_img03 {display:none; } 
	.human_img04 {display:none; } 
	/*font-size*/
	.cont_tit {font-size:1.8rem; } 
	.tit_location {font-size:1.4rem;vertical-align:0px; } 
	.current_page_tit .main_tit_h2 {font-size:1.6rem; } 
	/*max-width*/
	.m_mxwnone {width:100%;max-width:unset; } 
	/*min-width*/
	.mnw975 {min-width:unset !important; } 
	/*mobile pc*/
	.mobile_none {display:none; } 
	/*margin-bottom*/
	.m_mb10 {margin-bottom:10px; } 
	/*.section2 .fp-scroller {height:unset !important; } */
	.main_link_wrap {flex-direction:column;justify-content:center; } 
	.main_link_cont .pc_show {display:none; } 
	.main_link_cont .m_show {width:100%;display:block; } 
	.main_link_slogan {font-size:1.2rem; } 
	.main_link_txt {text-align:center; } 
	.main_link_txt h2 {font-size:2.25rem; } 
	.main_link_date {font-size:1.4rem; } 
	.main_link_btn {width:100%;display:block;text-align:center; } 
	.main_link_btn a {font-size:1.4rem;margin-left:0;padding: 13px 25px; margin-top: 20px; } 
	/*테이블 레이아웃*/
	.depth1_select_box .select_cont {flex-direction:column; } 
	.depth1_select_box .select_cont .select_tit_box {width:100%;padding:10px 0;padding: 10px 30px; justify-content: flex-start; } 
	.depth1_select_box .select_cont .select_input .select_input_box {padding:25px 30px; } 
	.depth1_select_box .select_cont .select_input .select_input_box .input_s {width:100%;background: url(/_res/sjcu/graduate/img/common/select_down_arrow.png) no-repeat 99% 18px; } 
	.depth1_box .depth1_table {border-top:0; } 
	.depth1_box .depth1_table tr {border-top:2px solid #324d60; } 
	.depth1_box .depth1_table tr .table_menu_txt {width:100% !important;display:block;padding:10px 0; } 
	.depth1_box .depth1_table tr .table_basic_txt {display:block; } 
	.filebox label {width:100%;text-align:center; } 
	.align_center {align-items:normal; } 
	.basic_select_box .basic_select_cont li .basic_cont .basic_input_box02 .basic_address_box:nth-child(4n+1) {width:100%;max-width:100%; } 
	.professor_subject_wrap .main_basic_txt {max-width:100%; } 
	.professor_detail_txt_wrap .subject {margin-bottom:20px; } 
	.professor_detail_banner > img {display:none; } 
	.professor_subject_wrap div {width:100%; } 
	.professor_detail_txt_wrap > div:last-child {flex-direction:column; } 
	.professor_detail_txt_wrap {padding:4% !important; } 
	.banner_thumbnail {left:auto;right:0; } 
	.radio_style>label {margin-left:0;margin-right:0; } 
}

@media (max-width:768px) {.h3_bottom {width:265px;margin:0 auto;font-size:1.6rem; } 
	.header_ham_btn {display:none !important; } 
	.sub_wrap {  margin: 102px auto 0 !important; } 
	.input_layout {flex-direction:column; } 
	.input_layout .input_01 {max-width:100%}
	.input_layout .input_02 {max-width:100% !important;margin-right:0 !important; } 
	.input_layout .input_s04 {max-width:100%;margin-top:12px; } 
	.notice_area_02 .notice_cont .notice_tit::before {width:37px;height:37px;background:url(/_res/sjcu/graduate/img/common/notice_m.png) no-repeat;background-size:37px;top: -2px; left: -47px; } 
	.top_banner_wrap {height: 159px; } 
	.bannerSlide {max-height:unset !important; } 
	.banner_check_cont {display:block;text-align:right; } 
	.banner_close_btn {right: 18%;top: auto;bottom: 23px;width: 15px;height: 15px;background-size: 15px;z-index:2; } 
	.banner_check_cont {color:#fff; } 
	.top_banner .banner_cont {width:264px; } 
	.top_banner .swiper-button-prev {left:8px; } 
	.top_banner .swiper-button-next {right:8px; } 
	.banner_check_cont .check_cont {margin-top:10px; } 
	.banner_check_cont .select_tit {margin-left:40px;vertical-align:-9px; } 
	/*main section1*/

	.professor .swiper-pagination {top:175px;font-size:3.4rem; } 
	.pro_txt .mainpage_tit {font-size:3.0rem !important; } 
	.pro_txt .mainpage_txt {font-size:1.5rem !important; } 
	.section1_active > .main_tit_sub_active {margin-top:60px;margin-bottom:15px;font-size:1.6rem;font-family: 'S-Core_Dream_Medium'; } 
	.section1_active > .main_basic_h2_active {font-size:2.4rem;font-family: 'Noto Sans CJK KR_Bold';white-space:nowrap; } 
	.section1_active > .main_basic_txt_active {font-size:2.4rem;font-family: 'Noto Sans CJK KR_DemiLight'; } 
	.swiper-pagination {left:100px;bottom:630px; } 
	.swiper-button-prev {left:10px; } 
	.swiper-button-next {right:10px; } 
	.btn_wrap {margin-top:84px; } 
	.br1280 {display:none; } 
	.br760 {display:block; } 

	.d-mb { display: block !important; } 
	.d-pc { display: none !important; } 

	.people_next {display:none !important; } 
	.people_prev {display:none !important; } 
	/*메인페이지 공통으로!! 들어가는 부분*/
	.section4 .mainpage_tit { font-size: 8.33vw; margin-bottom: 30px; } 
	.mainpage_txt { font-size: 4.16vw; } 
	.story_slide_cont { height: 1048px; } 
	.story_slide_cont > .story_slise_list { width: 46%; } 
	.section5 {height: auto; } 
	.section5 .mainpage_tit { font-size: 10vw; } 

	/*메인페이지 세종사람들 부분 */
	.people_slide .slick-initialized .slick-slide {width: 63vw !important; } 

	.people_slide_list div {height: auto; } 
	.brand {flex-direction: column;width: auto; } 

	.sejong_people .slick-slide img {display: block; width: 100%; } 
	.section03 { padding:40px 0; max-height:510px; overflow:hidden } 
	.people_slide .main_basic_txt { margin: 25px 0; } 
	.people_slide ul {width:63vw;overflow: visible; } 
	.people_list ul li {width: 50%; } 
	.people_slide .main_basic_txt { min-height:80px; } 

	.people_slide span:after {  display:none}
	.section4 {height:140vh; } 
	/* 메인페이지 하단에 있는 공지사항&일정 부분*/
	.main_notice { height: auto !important; background-color: #fff; } 
	.notice_wrap { display: block; width: 100%; padding: 0; } 
	.tab_menu2 { width: 100%; height: 800px; padding: 10% 4%; background-color: #f5f5f5; margin-bottom: 4px; } 
	.agreement_institution.tab_menu2 .list2 {padding:0;}
	.tab_menu2 .list2 .cont2 { padding: 0; top: 55px; } 
	.tab_menu2 .list2 { position: relative; padding: 0 50px 0 0; width: 100%; min-width: auto; overflow: inherit; } 
	.tab_menu2 .list2 > li:after { font-size: 5vw; } 
	.tab_menu2 .plus_btn { top: 85px; right: 4%; width: 24px; } 
	.plus_btn img { display: block; width: 100%; } 
	.notice_top { display: block; margin: 0 auto 20px; width: 100%; } 
	.notice_top a { display: block; } 
	.notice_top span { display: none; } 
	.notice_title { font-size: 4vw; margin-bottom: 12px; } 
	.notice_top a p.notice_title:before {content:"";display: inline-block;width: 4px;height: 4px;background-color: #555;border-radius: 50%;margin: 0 10px 5px 0; } 
	.notice_top a p:nth-child(2) { padding:0 0 0 14px; font-size: 4vw; line-height: 1.5; } 
	.notice_list a p.main_basic_txt { font-size: 4vw; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; line-height: 1.6; width: 82%; color: #111; } 
	.notice_list a .d-m { font-size:4vw; line-height: 1.6; } 
	.mainnotice_right {width: 100%;padding: 10% 4%;background-color: #f3f3f3; } 
	.right_title p {font-size: 5.3vw; } 
	.right_txt ul li {align-items: center; } 
	.right_txt ul li:last-child {border-bottom: none; } 
	.right_txt ul li img {display:block; } 
	.right_txt ul li .page_sub_txt_02 {font-size: 4vw; } 
	.right_txt ul li a > p {font-size: 3.8vw; } 
	.right_txt ul li>p {font-size: 4.2vw; } 
	.more_btn.d-pc {display: none; } 
	.more_btn.d-m {display: block;margin: 20px auto;width: 15%;margin: 60px auto 0; } 
	.more_btn.d-m img {display: block;width: 100%; } 

	/*졸업생인터뷰, 유형별강의 등 서브페이지*/
	.before_after ul li > .main_basic_txt {width:calc(100% - 110px) !important;font-size: 1.5rem; } 
	.file_down a:first-child span {font-size:14px; } 
	.file_down a {font-size:14px; } 
	.schedule_top {display:block; } 
	.schedule_top {flex-direction:column; } 
	.schedule_cnt td {display:block !important; } 
	.date_right {justify-content:flex-end !important; } 
	.schedule_cnt tr td {width:100% !important; } 
	.date_right > span {position:absolute;top:0;left:0; } 
	.fc .fc-button-group {top: -135px !important; left: 0 !important; } 
	.fc-header-right {top:-136px;right: 0; } 
	.schedule_top2 {display:block;justify-content:center; } 
	.fc .fc-grid td {height:95px !important; } 
	.tbl-h td.notic_click {padding:20px; } 
	.video_link {width:100%; } 

	/*table 태그 스크롤*/
	.depth4_table.auto {width:900px; } 
	.depth1_box .depth1_table tr .table_basic_txt {padding: 30px 0 30px 20px; } 



	.download_list {display:block; } 
	.download_list li {width:100%; } 

	.notice_area .notice_cont {padding: 5%; background-color: #f8f8f8; } 
	.notice_area_02 .notice_cont {padding: 30px 20px; background:none !important;background-color: #f8f8f8 !important; } 
	.notice_area_02 .notice_cont .notice_detail {margin-left:55px; } 
	.notice_area .notice_cont .notice_tit {margin-left:55px; } 
	.notice_area_02 .notice_cont .notice_tit {margin-left:55px; } 

	/*서브페이지 글자크기*/

	.depth2_table01 table th {padding: 21.25px 0; } 
	.graduation_l img, .graduation_r img {display:none; } 

	.month:first-child {line-height:80px; } 
	.list_head01 p, .list_head02 p, .list_head03 p {font-size: 1.6rem;text-align:center; } 
	.detail_title>p {font-size:2.6rem;line-height:1.2; } 
	.detail_title {margin:0 auto 20px; } 
	/*버튼*/
	.basic_btn_cont {display:block; } 
	.basic_btn,.basic_btn02, .basic_btn03 {display:block;width:100%;line-height: 1.5;padding: 9px 40px;text-align: center;margin-bottom:3%; } 
	.b-btn01.type01 ul li {display:block !important;margin-bottom:20px;width: 100%; } 
	.basic_btn02 {width:100%;text-align:center; } 
	.basic_btn04 {width:100%;text-align:center; } 
	.list_content {width:100%;min-width:250px; } 

	/*인풋라벨 form*/
	.basic_select_box .basic_select_cont li {padding:25px 30px; } 


	/*site_wrap*/
	.footer_site { height: auto!important; } 
	.site_wrap { width: 100%!important; position: relative;padding:0!important; } 
	.site_left { width: 100%!important;min-width:unset!important; flex-direction: column; } 
	.site_left select {width:100% !important;padding: 20px 20px; border-bottom: 1px solid #eee;background: url(/_res/sjcu/graduate/img/common/select_down_arrow.png) no-repeat 95% 54%; } 
	.site_left_list {width:100%!important; } 
	.site_left_list:first-child .site_tit {border-top:1px solid #eee; } 
	.site_tit {width: 100%;padding: 20px 18px;border-bottom: 1px solid #eee;position:relative; } 
	.site_sub {left:0!important; } 
	.site_left_list:nth-child(1) .site_sub {bottom:67px!important; } 
	.site_left_list:nth-child(2) .site_sub {bottom:134px!important; } 
	.site_left_list:nth-child(3) .site_sub {bottom:201px!important; } 
	.site_tit::after {position:absolute;right:20px; } 
	.site_right { position: absolute; z-index: 2; bottom: -60px; left: calc(50% - 95px);gap:10px; } 

	.step_bottom li {display:block !important; } 
	.step_bottom li div {margin: 0 auto 20px;width: auto !important;height: auto !important;border-radius:30px !important;padding: 16px 0 !important;max-width: 280px; } 
	.step_bottom li {padding: 30px 10px !important; } 
	.basic_txt_list ul li {display:block;padding:30px 0;width:100%}
	.list_head01, .list_head02, .list_head03 {margin: 0 auto 20px;width: auto;height: auto;border-radius:30px;padding: 16px 0;max-width: 360px; } 
	/*contact_wrap*/
	.footer_contact {height:auto !important; } 
	.contact_wrap {justify-content:center;flex-direction:column;} 
	.contact_txt_wrap {flex-direction:column;align-items:flex-start !important; } 
	.contact_wrap .b-contact-box{width: 100%;padding: 20px;}
	.contact_wrap .b-contact-box:first-child{border-bottom:1px solid #e3e3e3;}
	.contact_wrap .b-contact-box:first-child:after{display:none!important;}
	.contact_wrap strong {margin:0 !important;} 
	.contact_wrap a span {padding-left:0; } 
	.contact_wrap a>strong {margin-left:50px; } 
	.contact_wrap span {font-size:18px;display:flex;} 
	.contact_wrap strong {font-size:18px !important; } 
	.contact_wrap > a{width:100%;padding: 20px;}
	.contact_wrap a:first-child{border-bottom: 1px solid #e3e3e3;}
	.contact_wrap a:first-child:after {display:none !important;} 
	/*.contact_wrap a:first-child {border-bottom: 1px solid #eee; } */
	/*footer-bottom*/
	.footer_bottom { position: relative; padding: 77px 0 50px!important; } 
	.bottom_wrap {width:calc(100% - 40px); flex-direction: column; } 
	.bottom_left ul { width: 100%;flex-wrap:wrap; } 
	.left_txt { text-align: center; } 
	.left_txt span { display: block; margin-right: 0; } 
	.left_txt span:nth-child(2),.left_txt span:nth-child(3),.left_txt span:nth-child(4) { display: inline-block; } 

	.left_txt span:nth-child(2)::after,.left_txt span:nth-child(3)::after { content: ''; display: inline-block; width: 1px; height: 20px; background-color: #8b8c8d; margin: 0 15px; vertical-align: -5px; } 
	/*.left_txt span:last-child { display: block; position: absolute; bottom: 25px; left: calc(50% - 150px); margin-right: 0; }*/ 
	.left_txt span:last-child { width: calc(100% - 40px);display: block; position: absolute; bottom: 25px;margin-right: 0; } 
	.left_txt br { display: none; } 

	.bottom_left {width:100%; border-top: 1px solid #2a3b45; } 
	.bottom_left li { width: 50%; border-bottom: 1px solid #2a3b45; } 
	.bottom_left ul li a { width: 100%; padding: 18px 0; } 
	.bottom_left ul li a:after { display: none!important; } 
	.bottom_left ul li a:before { content: ''; display: inline-block; width: 4px; height: 4px; border-radius: 100%; background-color: #fff; vertical-align: 4px; margin-right: 6px; } 
	.bottom_right {width:100%; text-align: center; padding: 50px 0; } 
	.bottom_right a { line-height: 1; padding: 10px 0; } 

	/*news slide*/
	.section3 .professor {flex-direction:column; } 
	.section3 .pro_txt { position: static; top: 0; text-align: center; margin-right: 0; } 
	.section3 .pro_txt br { display: none; } 
	.news_slide .slick-track { height: 100%; } 
	.news_slide .slick-slide { height: auto; } 
	.news_slide .slick-slide img { width: 100%; } 
	.slick-counter { font-size: 3.4rem; color: #AD8D5C; } 
	.news_slide { height: auto; } 
	.news_slide .slick-list { height: 100% !important; margin-top:0; } 
	.news_list_cont.swiper-slide {width: 100%; height: 284px;  padding: 4.52% 6.85% 2% 20.9%; border: 1px solid #D9BF97; border-radius: 5px; background-color: #fff; -webkit-box-shadow: 5px 9px 8px 1px rgb(0 0 0 / 20%); box-shadow: 5px 9px 8px 1px rgb(0 0 0 / 20%)}
	.news_list_cont.slick-slide {height: 100%;padding: 24px 21px;border: 1px solid #D9BF97;border-radius: 5px;background-color: #fff;-webkit-box-shadow: 5px 9px 8px 1px rgb(0 0 0 / 20%);box-shadow: 5px 9px 8px 1px rgb(0 0 0 / 20%); } 
	.news_list_cont .news_detail .mainpage_txt02 {display:block;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical; } 
	.news_list_cont.slick-current {height:100%;min-height:1px !important; padding: 24px 21px;align-items:flex-start; } 
	.news_list_cont {padding: 0 30.9%; } 
	.news_list_cont a {width:100%; flex-direction: column; } 
	.m_news_slide_control { display: flex; bottom: 2%;position:absolute; } 
	.m_news_slide_control .news_next::after, .m_news_slide_control .news_prev::after { display: none; } 

	.m_news_slide_control .news_next { top: unset; left: -25px; bottom: 10px; transform: rotate(0deg); width: 22px; height: 31px; background-size: cover;display:block !important; } 
	.m_news_slide_control .news_prev { left: unset; right: -34px; bottom: 10px; transform: rotate(0deg); width: 22px; height: 31px; background-size: cover;display:block !important; } 
	.news_detail .cont_tit { font-size: 1.8rem;line-height:1.7; word-break: break-all;margin:20px 0; } 
	.slick-slide .news_list_cont .news_detail .mainpage_txt02 {-webkit-line-clamp: 4;line-height:1.625; } 
	.slick-current .news_list_cont .news_detail .mainpage_txt02 {-webkit-line-clamp: 4;line-height:1.625; } 
	.news_detail .date_txt {padding-top:20px; } 
	.news_detail .cont_tit br { display: none; } 
	.slick-current .news_list_cont .news_detail .mainpage_txt { word-break: break-all;font-size:1.8rem; } 
	.section3 .pro_txt p {font-size:1.5rem;margin-top:20px; } 
	.own_car_box ul li {flex-direction:column; } 
	.basic_btn_cont{width:100%;flex-direction:column;}
}

@media (max-width:550px) {.professor .swiper-pagination {
	top:150px; } 
	.story_slide_cont {height: auto; } 
	.tab_menu2 {height: 480px;padding: 85px 4%; } 
	.header_inner > h1 > img {width:253px; } 
	.section4 {height:130vh; } 

	.page_location.on {height:180px !important;/*justify-content:none !important;*/border-radius:8px !important;flex-direction:column !important; } 
	.tab_menu_logo {height:64px; } 
	.tab_menu_logo img {width:212px;margin-top:8px; } 
	.interview_list .page_sub_txt {font-size: 1.8rem; } 
	.interview_list p {font-size: 1.8rem; } 
	.interview_list span {font-size: 1.8rem; } 
	.interview_list strong {font-size:1.6rem; } 
	.page_location span, .page_location strong {font-size:12px !important; } 
	/*.table tbody td.b-td-left a {display:block !important;width:150px !important;white-space:nowrap;overflow:hidden;text-overflow:ellipsis; } */
}
@media screen and (max-width:550px) {
	.tab_menu .list .cont { padding:35px 24px 0 40px!important;} 
	.depth_02 {width:196px; } 
	.depth_02 li a {font-size:1.6rem;max-width:187px; } 
	.depth_02 .has_depth a.active:after,
	.depth_02 .has_depth a:after { right:0; } 
	.major_img_cont>div:nth-child(1) {top:-24%; } 
	.section2 .professor:last-child .major_img_cont {max-height:unset; } 
	.major_img_cont div img {width:169px; } 
	.section2 .professor:last-child .major_img_cont>div img {width:169px; } 
	.major_img_cont>div:nth-child(2) {right: -4%;top:-5%; } 
	.major_img_cont>div:nth-child(3) {right: -4%;bottom: unset; } 
	.section2 .professor:last-child .major_img_cont>div:nth-child(1) {right:-4%;top: 26%; } 
	.section2 .professor:last-child .major_img_cont>div:nth-child(2) {right:-4%;top: 76%; } 
	.section2 .professor:last-child .major_img_cont>div:nth-child(3) {left: 0;right: unset;bottom: unset;top: 38%; } 
	.section2 .professor:last-child .major_img_cont>div:nth-child(4) {right:-4%;top: 51%; } 
	.people_list ul li {width:100%; } 
}


@media screen and (max-width:480px) {
	* {font-weight:400;}
	.mobile_tab { top:440px !important } 

	/*subvisual*/
	.sub-text { top: 134px !Important; } 
	.sub-text img { width:400px } 
	.sub-particle-1 { left: calc(50% - 163px) !important; top:90px !important; } 
	.sub-particle-4 { left: calc(50% + 151px) !important; top:100px !important; } 
	.sub_visual { padding-top:40px !important; } 
	.sub_wrap { margin: 61px auto 0 !important;  } 

	/*찾아오시는 길busline*/
	.bus_line_box li {flex-direction:column; } 
	.bus_tit, .bus_tit02, .bus_tit03 {width:100% !important;margin-bottom: 10px; } 
	.car_route_tit {margin-bottom:10px; } 
	.bus_type_box {width:100%; } 

	/*협약기관 팝업*/
	.agreement_institution_popup_cont .popup_inner { padding: 40px 20px 60px 20px;  } 
	.agreement_institution_search_list li a { font-size:14px; } 
	.agreement_institution_search_list li a span { font-size:14px; } 
	.agreement_institution_popup_cont .depth4_table td { font-size:12px; word-break:break-all } 
	.agreement_institution_popup_cont .field_wrap02 { width:100%; } 
	.agreement_institution_popup_cont .field_select { font-size:13px; } 
	.agreement_institution_popup_cont .search-icon input { font-size:13px; } 

	.contact_wrap span {font-size:14px; } 
	.contact_wrap strong {font-size:14px; } 
}

@media screen and (max-width:400px) {
	.tab_menu .list .cont { padding:35px 0 35px 20px !important}
	.depth_02 {width:194px; } 
	.depth_02 li a {font-size:1.6rem;max-width:180px; } 
	.depth_02 li a:after {right:0 !important; } 
	.section3 .professor {padding:24px; } 
	.file_down {align-items: flex-start; justify-content: space-between;padding:10px 0;height:80px; } 
	.file_down a:first-child:after {display:none; } 
	.bottom_left li { width:100%; } 
	.left_txt span:nth-child(2), .left_txt span:nth-child(3), .left_txt span:nth-child(4) { display:block; } 
	.left_txt span:nth-child(2)::after, .left_txt span:nth-child(3)::after { display:none; } 
}

/*태블릿 세로 사이즈*/
@media (min-width: 768px) and (max-width: 1024px) {
	.major_img_cont div img {width:auto; } 
}
@media screen and (max-width:360px) {
	.depth_02 {width:140px; } 
	.depth_02 li a { max-width:125px; } 
}

@media screen and (max-width:320px) {
	.gnb_menu.on.detail > .tab_menu.on {min-width:320px;overflow:auto; } 
	body {overflow:visible; } 
}

@media screen and (max-width:900px) {
	/*.co-board {width:calc(100% - 40px) !important;}*/
	.co-board .table-wrap table {width:100%;}
	.top_field {width:calc(100% - 40px) !important}
	/*.tbl-h {width:calc(100% - 40px) !important}*/
	.table-type02 th {word-break:break-all;}
	.table-type02 td {word-break:break-all;}
	.basic-popup-cont {width:calc(100% - 40px) !important}
	.basic-popup-cont .popup-inner {padding:20px;}
	.co-board .basic-popup-cont {width:calc(100% - 40px);}
	.people_list ul li:nth-child(2n) {border-right:0; } 
	.top_field {flex-direction:column; } 
	.top_field form {width:100%; } 

	.depth1_menu_tit_txt,.depth1_menu_tit_txt02 {font-size:1.6rem !important;letter-spacing:0!important;text-indent: 0!important; } 

	.sub_visual .page_tit_txt01,.page_tit_txt02,.page_tit_txt03,.page_tit_txt04,.page_tit_txt05 {width:100% !important;font-size:4.0rem !important;letter-spacing:0px !important; } 
	.main_tit_h1 {font-family: 'Noto Sans CJK KR_Bold';font-size:2.4rem; } 

}